Subject: Re: bug#31772: 26.1; (thing-at-point 'list) regression

From: Leo Liu <[email-masked]>
Date: Sat, 15 Sep 2018 20:58:06 +0800

On 2018-09-15 12:06 +0300, Eli Zaretskii wrote:
> Thanks, but that was too fast, especially for a somewhat controversial
> change such as this one.  Please in the future allow at least one week
> in such cases.

Absolutely, Eli.

I was expecting a storm (said to be the worst of the year) and was also
travelling early next day (which was rescheduled to Monday). I was
expecting no internnet for at least a Month, so I thought I made the
commit considering there were also some local minor tweaks. Otherwise I
would have left it here knowing someone would eventually take are of it.

BTW, thanks for adding the detailed News entry.

Leo